.index_body .home_content {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-flow: column;
  justify-content: center;
  z-index: 3;
  color: #fff;
  text-align: center;
}
.index_body .home_content h1 {
  font-size: 48px;
  font-weight: 700;
}
.index_body .home_content h2 {
  font-size: 24px;
  font-weight: 400;
}
.index_body .info_box {
  width: 100%;
  position: relative;
  overflow: hidden;
}
.index_body .info_box .bg_img {
  width: 100%;
  display: block;
  font-size: 0;
}
.index_body .info_box .icon_bg {
  width: 8.94rem;
  height: 7.9rem;
  background: url('../../../../guanwang/v3/images/index/index_icon.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.index_body .info_box .icon_bg .icon {
  width: 2.9rem;
  position: absolute;
  top: 27%;
  left: 36%;
  -moz-animation: bounce-down 2s linear infinite;
  -ms-animation: bounce-down 2s linear infinite;
  -o-animation: bounce-down 2s linear infinite;
  -webkit-animation: bounce-down 2s linear infinite;
  animation: bounce-down 2s linear infinite;
}
.index_body .info_box .icon_bg .circle_icon {
  width: 0.2rem;
  height: 0.2rem;
  position: absolute;
  bottom: 18.2%;
  left: 9%;
}
.index_body .info_box .icon_bg .circle_icon span {
  width: 100%;
  height: 100%;
  border: 2px solid #7FEED6;
  border-radius: 50%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  animation: scale-hide 1.3s linear infinite;
  -webkit-animation: scale-hide 1.3s linear infinite;
  -moz-animation: scale-hide 1.3s linear infinite;
  -ms-animation: scale-hide 1.3s linear infinite;
  -o-animation: scale-hide 1.3s linear infinite;
}
.index_body .info_box .icon_bg .circle_icon em {
  width: 0.1rem;
  height: 0.1rem;
  background: #7FEED6;
  border-radius: 50%;
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}
.index_body .info_box .icon_bg .circle_icon2 {
  left: 92.5%;
}
.index_body .info_box .href_btn {
  width: 2rem;
  height: 0.4rem;
  position: absolute;
  top: 84%;
  left: 0%;
}
.index_body .info_box .href_btn2 {
  left: 80%;
}
@-webkit-keyframes bounce-down {
  25% {
    -webkit-transform: translateY(-10px);
  }
  50%,
  100% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(10px);
  }
}
@-o-keyframes bounce-down {
  25% {
    -webkit-transform: translateY(-10px);
  }
  50%,
  100% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(10px);
  }
}
@-ms-keyframes bounce-down {
  25% {
    -webkit-transform: translateY(-10px);
  }
  50%,
  100% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(10px);
  }
}
@-moz-keyframes bounce-down {
  25% {
    -webkit-transform: translateY(-10px);
  }
  50%,
  100% {
    -webkit-transform: translateY(0);
  }
  75% {
    -webkit-transform: translateY(10px);
  }
}
@keyframes bounce-down {
  25% {
    transform: translateY(-10px);
  }
  50%,
  100% {
    transform: translateY(0);
  }
  75% {
    transform: translateY(10px);
  }
}
@keyframes scale-hide {
  25% {
    transform: scale(0.8);
    opacity: 0;
  }
  50% {
    transform: scale(1);
    opacity: 0.4;
  }
  75% {
    transform: scale(1.2);
    opacity: 0.6;
  }
}
@-webkit-keyframes scale-hide {
  25% {
    -webkit-transform: scale(0.8);
    opacity: 0;
  }
  50% {
    -webkit-transform: scale(1);
    opacity: 0.4;
  }
  75% {
    -webkit-transform: scale(1.2);
    opacity: 0.6;
  }
}
@-o-keyframes scale-hide {
  25% {
    -o-transform: scale(0.8);
    opacity: 0;
  }
  50% {
    -o-transform: scale(1);
    opacity: 0.4;
  }
  75% {
    -o-transform: scale(1.2);
    opacity: 0.6;
  }
}
@-moz-keyframes scale-hide {
  25% {
    -moz-ktransform: scale(0.8);
    opacity: 0;
  }
  50% {
    -moz-ktransform: scale(1);
    opacity: 0.4;
  }
  75% {
    -moz-ktransform: scale(1.2);
    opacity: 0.6;
  }
}
.rongzi_index {
  width: 100vw;
}
.rongzi_index .video_top_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(../../../../guanwang/v3/images/video_top_bg.png) no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  opacity: 0.3;
  pointer-events: none;
  z-index: 4;
}
.rongzi_index .main_text {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 4;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center;
}
.rongzi_index .main_text .top_small_title {
  margin: 0 auto;
  display: block;
  margin-bottom: 0.48rem;
}
.rongzi_index .main_text .top_small_title span {
  font-size: 0.36rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FCFEFE;
}
.rongzi_index .main_text .small_text {
  font-size: 0.21rem;
  font-weight: 500;
  color: #FCFEFE;
  line-height: 0.4rem;
  line-height: 0.36rem;
}
.rongzi_index .main_text .small_text:last-child {
  color: #4AF6CD;
}
.rongzi_index .page2 {
  width: 100vw;
  overflow: hidden;
  position: relative;
}
.rongzi_index .page2 .bg {
  width: 100%;
  display: block;
}
.rongzi_index .page2 .main_box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}
.rongzi_index .page2 .main_box .list_item {
  width: 2.6rem;
  height: 1.9rem;
  font-size: 16px;
  color: #fff;
  border-bottom: 1px solid #358EFD;
  overflow: hidden;
  margin: 0 4px;
  cursor: pointer;
  position: relative;
}
.rongzi_index .page2 .main_box .list_item .inner_box {
  display: inline-block;
  position: relative;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: 3;
}
.rongzi_index .page2 .main_box .list_item p:first-child {
  font-size: 0.18rem;
}
.rongzi_index .page2 .main_box .list_item span {
  font-size: 0.36rem;
}
.rongzi_index .page2 .main_box .list_item:after {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  top: 100%;
  left: 0;
  background: url('../../../../guanwang/v3/images/rzxs_list_item_bg.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.rongzi_index .page2 .main_box .list_item:hover:after {
  top: 0;
}
.rongzi_index .page2 .main_box .list_item:nth-child(even) {
  border-color: #4AF6CD;
}
.rongzi_index .page3 {
  width: 100vw;
  background: #010F18;
}
.rongzi_index .page3 .title_1 {
  width: 22%;
  display: block;
  margin: 1rem auto 0.8rem auto;
}
.rongzi_index .page3 .jiejue_box {
  width: 100%;
  color: #9A9A9A;
  height: 5.7rem;
  transform: scale(0.9);
  -webkit-transform: scale(0.9);
  -moz-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
}
.rongzi_index .page3 .jiejue_box .swiper_box {
  width: 6rem;
  height: 5.7rem;
  position: relative;
}
.rongzi_index .page3 .jiejue_box .swiper_box .my_swiper_box {
  width: 100%;
  height: 100%;
  border-radius: 0;
}
.rongzi_index .page3 .jiejue_box .swiper_box .swiper-slide {
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 0;
}
.rongzi_index .page3 .jiejue_box .swiper_box .swiper-slide img {
  width: 100%;
}
.rongzi_index .page3 .jiejue_box .right_text {
  width: 6.3rem;
  margin-left: 0.97rem;
  border-left: 1px solid rgba(74, 246, 205, 0.33);
  cursor: pointer;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item {
  padding-left: 0.23rem;
  margin-bottom: 0.45rem;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item .title_text {
  font-size: 0.22rem;
  font-weight: 500;
  color: #FFFFFF;
  line-height: 0.4rem;
  margin-bottom: 0.1rem;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item .msg_text {
  font-size: 0.18rem;
  font-weight: 400;
  color: #9A9A9A;
  line-height: 0.35rem;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  padding-left: 0.1rem;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item.active {
  /* color: #fff; */
  background: #171919;
  position: relative;
  padding: 0.25rem 0.3rem 0.29rem 0.22rem;
  box-shadow: 0px 0px 30px rgba(74, 246, 205, 0.2);
}
.rongzi_index .page3 .jiejue_box .right_text .text_item:last-child.active{
  margin-bottom: 0;
  margin-top: 0.75rem;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item.active .msg_text{
  color:#fff
}
.rongzi_index .page3 .jiejue_box .right_text .text_item.active:after {
  content: '';
  width: 0.04rem;
  height: 1.98rem;
  background: #4AF6CD;
  position: absolute;
  left: -0.02rem;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.rongzi_index .page3 .jiejue_box .right_text .text_item.active .title_text {
  color: #4AF6CD;
  /* font-size: 0.24rem; */
}
.rongzi_index .page3 .jiejue_box .right_text .text_item.active .msg_text {
  text-overflow: inherit!important;
  -webkit-line-clamp: 6!important;
  line-clamp: 6!important;
}
.rongzi_index .page4 {
  width: 100%;
  background: #010F18;
  padding-bottom: 1rem;
  position: relative;
  overflow: hidden;
}
.rongzi_index .page4 .bg {
  width: 100%;
  position: absolute;
  left: 0;
  top: -0.9rem;
  z-index: 0;
}
.rongzi_index .page4 .title_1 {
  width: 22%;
  display: block;
  margin: 0.7rem auto 0 auto;
  position: relative;
  z-index: 3;
}
.rongzi_index .page4 .slide_warp {
  width: 100%;
  height: 6.7rem;
  position: relative;
  /* transform: scale(1.2); */
  /* -webkit-transform: scale(1.2); */
}
.rongzi_index .page4 .slide_warp .slide_item {
  width: 3.2rem;
  height: 5.2rem;
  background: linear-gradient(270deg, #121418 0%, #25272C 100%);
  border-radius: 5px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  cursor: pointer;
  padding: 0.21rem;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
}
.rongzi_index .page4 .slide_warp .slide_item .show_img {
  width: 100%;
  display: block;
  border-radius: 5px;
}
.rongzi_index .page4 .slide_warp .slide_item .title_text {
  width: 100%;
  text-align: center;
  font-size: 0.22rem;
  font-family: PingFangSC-Semibold, PingFang SC;
  font-weight: 600;
  color: #FFFFFF;
  line-height: 0.36rem;
  margin: 0.25rem 0;
}
.rongzi_index .page3 .jiejue_box .right_text .text_item .title_text img{
  height: .28rem;
  font-size: 0;
  display: block;
  margin-left: .1rem;
}
.rongzi_index .page4 .slide_warp .slide_item .small_text {
  font-size: 0.16rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #989898;
  line-height: 0.28rem;
}
.rongzi_index .page4 .slide_warp .slide1 {
  width: 2.76rem;
  height: 4.12rem;
  margin-left: -5rem;
}
.rongzi_index .page4 .slide_warp .slide1 .small_text {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
.rongzi_index .page4 .slide_warp .slide5 {
  width: 2.76rem;
  height: 4.12rem;
  margin-left: 5rem;
}
.rongzi_index .page4 .slide_warp .slide5 .small_text {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
.rongzi_index .page4 .slide_warp .slide1{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg1.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 1.8rem;
}
.rongzi_index .page4 .slide_warp .slide1{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg1.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 1.8rem;
}
.rongzi_index .page4 .slide_warp .slide2{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg2.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 2.1rem;
}
.rongzi_index .page4 .slide_warp .slide3{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg3.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 2.5rem;
}
.rongzi_index .page4 .slide_warp .slide4{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg4.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 2rem;
}
.rongzi_index .page4 .slide_warp .slide5{
  background: url('../../../../guanwang/v3/images/rongzi/rz_bg5.png') no-repeat;
  background-size: contain;
  -webkit-background-size: contain;
  padding-top: 1.8rem;
}
.rongzi_index .page4 .slide_warp .slide1 .small_text,
.rongzi_index .page4 .slide_warp .slide2 .small_text,
.rongzi_index .page4 .slide_warp .slide4 .small_text {
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  line-clamp: 4;
  -webkit-box-orient: vertical;
}
.rongzi_index .page4 .slide_warp .slide2 {
  width: 3.16rem;
  height: 4.71rem;
  margin-left: -2.6rem;
}
.rongzi_index .page4 .slide_warp .slide4 {
  width: 3.16rem;
  height: 4.71rem;
  margin-left: 2.6rem;
}
.rongzi_index .page4 .slide_warp .slide3 {
  z-index: 3;
}
.rongzi_index .page4 .slide_warp .slide2,
.rongzi_index .page4 .slide_warp .slide4 {
  z-index: 2;
}
.rongzi_index .page4 .slide_warp .active {
  z-index: 4;
  width: 3.56rem;
  height: 5.3rem;
}
.rongzi_index .page4 .slide_warp .active .small_text {
  overflow: inherit;
  text-overflow: inherit;
  -webkit-line-clamp: 14;
  line-clamp: 14;
}
.chengyicheng_index .video_top_bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  background: url(../../../../guanwang/v3/images/video_top_bg.png) no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%;
  pointer-events: none;
  z-index: 4;
  opacity: 0.5;
}
.chengyicheng_index .main_text {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 4;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  text-align: center;
}
.chengyicheng_index .main_text .top_small_title {
  margin: 0 auto;
  display: block;
  margin-bottom: 0.48rem;
}
.chengyicheng_index .main_text .top_small_title span {
  font-size: 0.36rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FCFEFE;
}
.chengyicheng_index .main_text .small_text {
  font-size: 0.21rem;
  font-weight: 500;
  color: #FCFEFE;
  line-height: 0.4rem;
  line-height: 0.36rem;
}
.chengyicheng_index .main_text .small_text.small_text1 {
  color: #4AF6CD;
}
.chengyicheng_index .page3 {
  margin-top: 1.5rem;
  width: 100%;
  background: #010F18;
  background: url('../../../../guanwang/v3/images/chengyicheng/Map.png') no-repeat center 2rem;
  overflow: hidden;
}
.chengyicheng_index .page3 .title_1 {
  width: 22%;
  display: block;
  margin: 1rem auto 1rem auto;
}
.chengyicheng_index .page3 .main_box {
  width: 13.4rem;
  position: relative;
  margin: 0 auto;
  padding-top: 1rem;
}
.chengyicheng_index .page3 .main_box .top_nav {
  color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.chengyicheng_index .page3 .main_box .top_nav li {
  font-size: 0.28rem;
  margin-right: 0.45rem;
  cursor: pointer;
  border-bottom: 1px solid #FFFEFE;
  transition: all 0.2s;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  line-height: 0.4rem;
  float: left;
}
.chengyicheng_index .page3 .main_box .top_nav .active {
  font-size: 0.36rem;
  padding: 0 0.18rem;
  color: #4AF6CD;
  border-color: #4AF6CD;
  padding-bottom: 10px;
  text-align: center;
}
.chengyicheng_index .page3 .main_box .title2_bg {
  width: 6.5rem;
  position: absolute;
  top: 0.43rem;
  right: 0;
}
.chengyicheng_index .page3 .main_box .small_text_box {
  /* width: 9.94rem; */
  height: 3rem;
  margin-top: 1.8rem;
}
.chengyicheng_index .page3 .main_box .small_text_box p {
  font-size: 0.21rem;
  width: 11.94rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 0.42rem;
  display: none;
  padding-right: 6rem;
  position: relative;
}
.chengyicheng_index .page3 .main_box .small_text_box p img{
  width: 4.2rem;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  -moz-animation: bounce-down 2s linear infinite;
  -ms-animation: bounce-down 2s linear infinite;
  -o-animation: bounce-down 2s linear infinite;
  -webkit-animation: bounce-down 2s linear infinite;
  animation: bounce-down 2s linear infinite;
}
.chengyicheng_index .page3 .main_box .small_text_box p:first-child{
  width: 9.94rem;
 padding-right: 0;
}
.chengyicheng_index .page3 .main_box .small_text_box p:first-child {
  display: block;
}
.chengyicheng_index .page3 .main_box .small_nav_box {
  width: 100%;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text1 {
  font-size: 0.3rem;
  font-family: PingFangSC-Medium, PingFang SC;
  font-weight: 500;
  color: #4AF6CD;
  line-height: 0.4rem;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2 {
  font-size: 0.21rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #4AF6CD;
  line-height: 0.4rem;
  margin-left: 0.56rem;
  border-bottom: 1px solid #4AF6CD;
  cursor: pointer;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  position: relative;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2:hover {
  color: #B4B5B5;
  border-color: #B4B5B5;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2:hover .tips_box {
  transform: translateY(0);
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  opacity: 1;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2 .tips_box {
  position: absolute;
  left: -1.2rem;
  bottom: .1rem;
  /* padding: 0.8rem 0.83rem 0.81rem 0.9rem; */
  /* background: url('../../../../guanwang/v3/images/chengyicheng/tips_text_bg.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%; */
  transform: translateY(-10%);
  -webkit-transform: translateY(-10%);
  -moz-transform: translateY(-10%);
  -ms-transform: translateY(-10%);
  -o-transform: translateY(-10%);
  opacity: 0;
  transition: all 0.3s;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  pointer-events: none;
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2 .tips_box img{
  width: 8.08rem;  
}
.chengyicheng_index .page3 .main_box .small_nav_box .text2:last-child .tips_box{
  left: inherit;
  right: -100%;
}
.chengyicheng_index .page4 {
  width: 100%;
  background: #010F18;
}
.chengyicheng_index .page4 .title_1 {
  width: 2.4rem;
  display: block;
  margin: 1.1rem auto 0 auto;
}
.chengyicheng_index .page4 .main_box {
  width: 100%;
  height: 6rem;
  background: url('../../../../guanwang/v3/images/chengyicheng/page4_bg.png') no-repeat top center;
}
.chengyicheng_index .page4 .main_box .list_warp {
  width: 13.4rem;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box {
  width: 25%;
  margin: 0 2.5px;
  height: 4.62rem;
  background: url('../../../../guanwang/v3/images/chengyicheng/item_bg.png') no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box .content_box {
  padding: 0.29rem;
  position: absolute;
  left: 0;
  top: 2.1rem;
  width: 100%;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box .content_box .no_img {
  width: 1rem;
  margin-bottom: 0.1rem;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box .content_box .text1 {
  font-size: 0.3rem;
  color: #FFFFFF;
  line-height: 0.4rem;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box .content_box .text2 {
  font-size: 0.16rem;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 0.3rem;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.chengyicheng_index .page4 .main_box .list_warp .active .content_box {
  position: relative;
  top: 0;
  left: 0;
}
.chengyicheng_index .page4 .main_box .list_warp .active .content_box .text1 {
  margin-bottom: 0.3rem;
}
.chengyicheng_index .page4 .main_box .list_warp .active .content_box .text2 {
  overflow: inherit;
  text-overflow: inherit;
  white-space: inherit;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box:nth-child(1).active {
  background: url('../../../../guanwang/v3/images/chengyicheng/item_bg_active1.png') no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box:nth-child(2).active {
  background: url('../../../../guanwang/v3/images/chengyicheng/item_bg_active2.png') no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box:nth-child(3).active {
  background: url('../../../../guanwang/v3/images/chengyicheng/item_bg_active3.png') no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
.chengyicheng_index .page4 .main_box .list_warp .item_box:nth-child(4).active {
  background: url('../../../../guanwang/v3/images/chengyicheng/item_bg_active4.png') no-repeat;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -ms-background-size: cover;
  -o-background-size: cover;
}
.cooperation_body {
  width: 100vw;
  background: #0E1618;
}
.cooperation_body .top_main_box {
  width: 100%;
  position: relative;
}
.cooperation_body .top_main_box .top_title {
  width: 2.4rem;
  position: absolute;
  top: 0.7rem;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.cooperation_body .first_screen {
  height: inherit;
}
.cooperation_body .first_screen .main_bg {
  width: 100%;
  height: auto;
  display: block;
}
.cooperation_body .logo_box {
  width: 100%;
  height: 960px;
  position: relative;
  overflow: hidden;
}
.cooperation_body .logo_box .cooperation_logo_bg {
  position: relative;
  left: 0;
  bottom: 0;
}
.cooperation_body .logo_box .title {
  position: absolute;
  top: 150px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.cooperation_body .logo_box .logo_list {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  padding-top: 370px;
  transform: translateX(-50%) scale(0.6);
  -webkit-transform: translateX(-50%) scale(0.6);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
}
.cooperation_body .logo_box .logo_list .logo_item1 {
  width: 100%;
  overflow: hidden;
}
.cooperation_body .logo_box .logo_list .logo_item1 ul {
  width: 4000px;
  overflow: hidden;
}
.cooperation_body .logo_box .logo_list .logo_item1 li {
  float: right;
}
.cooperation_body .logo_box .dowebok {
  margin-bottom: 27px;
}
.about_body {
  width: 100%;
  background: #fff;
}
.about_body .top_img {
  width: 100%;
  font-size: 0;
  display: block;
}
.about_body .main_box {
  width: 100%;
  background: url('../../../../guanwang/v3/images/about/about_bg.png') no-repeat;
  background-size: 100% 100%;
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  -ms-background-size: 100% 100%;
  -o-background-size: 100% 100%;
}
.about_body .main_box .product_box {
  width: 100%;
  height: 4.42rem;
}
.about_body .main_box .product_box .item {
  width: 6.08rem;
  margin: 0 0.16rem;
  cursor: pointer;
}
.about_body .main_box .product_box .item img {
  width: 100%;
  height: 2.48rem;
  display: block;
}
.about_body .main_box .product_box .item img:last-child {
  display: none;
}
.about_body .main_box .product_box .active img:first-child {
  display: none;
}
.about_body .main_box .product_box .active img:last-child {
  display: block;
}
.about_body .main_box .deed_box {
  width: 100%;
  height: 418px;
  background: linear-gradient(180deg, #F7F7F7 0%, #FFFFFF 100%);
  position: relative;
}
.about_body .main_box .deed_box .his_line {
  position: absolute;
  left: 0;
  top: 223px;
  width: 100%;
  height: 1px;
  background: #1068D3;
  z-index: 0;
}
.about_body .main_box .deed_box .warp_box {
  width: 1440px;
  max-width: 90%;
  margin: auto;
  position: relative;
}
.about_body .main_box .deed_box .warp_box .about_dev {
  width: 100%;
  overflow: hidden;
  font-size: 20px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #191F1D;
  line-height: 28px;
  padding: 61px 0 68px 0;
}
.about_body .main_box .deed_box .warp_box .about_dev .year_tab {
  float: right;
}
.about_body .main_box .deed_box .warp_box .about_dev .year_tab ul li {
  margin-left: 32px;
  cursor: pointer;
  padding-bottom: 5px;
  position: relative;
}
.about_body .main_box .deed_box .warp_box .about_dev .year_tab ul li.active {
  color: #1068D3;
}
.about_body .main_box .deed_box .warp_box .about_dev .year_tab ul li.active:after {
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: #1068D3;
}
.about_body .main_box .deed_box .warp_box .about_dev_swiper {
  width: 100%;
  position: relative;
}
.about_body .main_box .deed_box .warp_box .about_dev_swiper .year_item .year_text {
  font-size: 24px;
  font-weight: 500;
  color: #656565;
  height: 60px;
  margin-bottom: 30px;
  position: relative;
  color: #434343;
}
.about_body .main_box .deed_box .warp_box .about_dev_swiper .year_item .year_text span {
  width: 10px;
  height: 10px;
  background: #1068D3;
  border: 1px solid #314c93;
  border-radius: 50%;
  box-sizing: border-box;
  position: absolute;
  left: 6px;
  bottom: -5px;
}
.about_body .main_box .deed_box .warp_box .about_dev_swiper .year_item .year_text span i {
  width: 22px;
  height: 22px;
  background: rgba(16, 104, 211, 0.2);
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  margin-left: -11px;
  margin-top: -11px;
}
.about_body .main_box .deed_box .warp_box .about_dev_swiper .year_item .small_text {
  font-size: 16px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #656565;
  line-height: 29px;
}
.about_body .main_box .wh_jz {
  width: 100%;
  height: 5.29rem;
  background: url('../../../../guanwang/v3/images/about/jiazhiguan.png') no-repeat center center;
}
.about_body .main_box .wh_jz .warp_box {
  width: 12rem;
  margin: 0 auto;
  padding-top: 1.04rem;
}
.about_body .main_box .wh_jz .warp_box .title_text {
  font-size: 0.36rem;
  font-weight: 500;
  color: #FFFFFF;
  margin-bottom: 60px;
}
.about_body .main_box .wh_jz .warp_box .title2_text {
  margin-bottom: 25px;
}
.about_body .main_box .wh_jz .warp_box .title2_text .border {
  margin-bottom: 5px;
}
.about_body .main_box .wh_jz .warp_box .title2_text .border span {
  width: 25px;
  height: 4px;
  background: #4AF6CD;
}
.about_body .main_box .wh_jz .warp_box .title2_text .border em {
  width: 4px;
  height: 4px;
  background: #4AF6CD;
  margin-left: 3px;
}
.about_body .main_box .wh_jz .warp_box .title2_text .text {
  font-size: 30px;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 42px;
}
.about_body .main_box .wh_jz .warp_box .more_text {
  width: 3.82rem;
  height: 0.92rem;
  font-size: 0.18rem;
  font-weight: 400;
  color: #FFFFFF;
  line-height: 0.28rem;
}
.about_body .main_box .wh_jz .warp_box .slide_index li {
  width: 11px;
  height: 11px;
  border-radius: 50%;
  border: 1px solid #fff;
  margin: 0 4px;
}
.about_body .main_box .wh_jz .warp_box .slide_index .active {
  background: #4AF6CD;
}
.about_body .main_box .wh_jz .warp_box .swiper-container {
  height: 480px;
}
.about_body .main_box .wh_jz .warp_box .swiper-slide {
  position: relative;
  opacity: 0!important;
}
.about_body .main_box .wh_jz .warp_box .swiper-slide .img {
  width: 7.57rem;
  height: 4.8rem;
  position: absolute;
  top: 0;
  right: 0;
}
.about_body .main_box .wh_jz .warp_box .swiper-slide-active {
  opacity: 1!important;
}
.about_body .main_box .activity_box {
  width: 13rem;
  margin: 0 auto;
  margin-top: 1.11rem;
  overflow: hidden;
  padding-bottom: 1rem;
  position: relative;
}
.about_body .main_box .activity_box:after{
  position: absolute;
  content: '';
  width: .1px;
  height: 3.64rem;
  background: #1068D3;
  bottom: 17%;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
}
.about_body .main_box .activity_box .title_img{
  width: 2.4rem;
  margin: 0 auto;
  display: block;
}
.about_body .main_box .activity_box .top_text {
  margin-bottom: 52px;
}
.about_body .main_box .activity_box .top_text .text1 {
  font-size: 32px;
  font-weight: 400;
  color: #191F1D;
  line-height: 45px;
  margin-bottom: 33px;
  color: #4AF6CD;
}
.about_body .main_box .activity_box .top_text .text2 {
  font-size: 18px;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
}
.about_body .main_box .activity_box .img_list:first-child{
  margin-bottom: .37rem;
}
.about_body .main_box .activity_box .img_list .item {
  width: 50%;
  margin-right: 69px;
}
.about_body .main_box .activity_box .img_list:last-child .item{
  margin-right: 15px;
}
.about_body .main_box .activity_box .img_list:last-child .item:nth-child(2){
  margin-right: 69px;
}
.about_body .main_box .activity_box .img_list:last-child{
  margin-top: .37rem;
}
.about_body .main_box .activity_box .img_list .item:last-child {
  margin-right: 0;
}
.about_body .main_box .activity_box .img_list .item img {
  width: 100%;
  /* height: 2.42rem; */
  font-size: 0;
  display: block;
}
.about_body .main_box .activity_box .img_list .item p {
  font-size: 18px;
  font-family: PingFangSC-Regular, PingFang SC;
  font-weight: 400;
  color: #333333;
  line-height: 25px;
  text-align: center;
  margin: 25px 0;
}
.main-footer {
  position: relative;
  background-color: #17202b;
}
.main-footer .footer-bottom {
  position: relative;
  background-color: #17202b;
}
.main-footer .footer-bottom .footer-about {
  max-width: 1200px;
  min-width: 900px;
  margin: 0 auto;
  padding: 65px 0;
  display: flex;
  justify-content: space-around;
  text-align: left;
  color: #FCFEFE;
}
.main-footer .footer-bottom .footer-about a {
  color: #FCFEFE;
}
.main-footer .footer-bottom .footer-about .footer-about-logo {
  width: 80px;
  padding-bottom: 8px;
}
.main-footer .footer-bottom .footer-about .foot-about-title {
  height: 30px;
  font-size: 14px;
}
.main-footer .footer-bottom .footer-about .foot-about-text {
  font-size: 14px;
  line-height: 2;
}
.main-footer .footer-bottom .footer-about .foot-about-text a {
  color: #fff;
  text-decoration: none;
}
.main-footer .footer-bottom .footer-about .sep_border {
  width: 1px;
  height: 100px;
  margin-top: 4px;
  background: #FCFEFE;
}
.main-footer .footer-bottom .footer-about .footer_ma {
  width: 100px;
}
.main-footer .footer-Copyright {
  position: relative;
}
.main-footer .footer-Copyright .footer-Copyright-text {
  padding: 10px 0;
  font-size: 14px;
  color: #FCFEFE;
  text-align: center;
}
.main-footer .footer-Copyright .footer-Copyright-text span {
  position: relative;
  padding-right: 10px;
}
.main-footer .footer-Copyright .footer-Copyright-text span a {
  color: #FCFEFE;
}
.main-footer .footer-Copyright .footer-Copyright-text span:after {
  content: '';
  width: 1px;
  height: 70%;
  position: absolute;
  top: 50%;
  right: 0;
  border-right: 1px solid #FCFEFE;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}
.main-footer .footer-Copyright .footer-Copyright-text span:last-child:after {
  display: none;
}
.main-footer .footer-Copyright .footer-Copyright-text span:nth-child(2) {
  margin-left: 15px;
}
.main-footer .footer-Copyright .footer-Copyright-text a {
  color: #4a649d;
  text-decoration: none;
}
.main-footer .flex {
  display: flex;
}
.main-footer .flex-x-center {
  justify-content: center;
}
.main-footer .flex-y-center {
  align-items: center;
}



body{
  position: relative;
}
.DownArrows{
  width: .28rem;
  position: fixed;
  top: .65rem;
  right: 1.15rem;
  z-index: 6;
  -moz-animation: bounce-down 1.5s linear infinite;
  -ms-animation: bounce-down 1.5s linear infinite;
  -o-animation: bounce-down 1.5s linear infinite;
  -webkit-animation: bounce-down 1.5s linear infinite;
  animation: bounce-down 1.5s linear infinite;
  cursor: pointer;
}